
/* Show Metrics */
"5.title" = "Exibir Métricas";

/* Show Nodes */
"6.title" = "Exibir nós";

/* Fill Outlines */
"7.title" = "Preencher contornos";

/* Columns */
"15.title" = "Colunas";

/* Show Anchors */
"JNn-NA-XpS.title" = "Exibir Âncoras";

/* Show Names */
"Os7-VS-Uwr.title" = "Exibir Nomes";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Imprimir Glifos Selecionados";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Exibir Cores Etiquetas";

/* Show Notes */
"q6F-jt-Pta.title" = "Exibir Notas";
